#mainTabs {
  font-size: .9em; }

.subtabs {
  font-size: .95em; }

table.timetable {
  font-family: Arial;
  font-size: .8em;
  border-collapse: collapse;
  padding: .2em; }
  table.timetable tr.banner {
    background-color: #EA6848;
    font-size: 1.3em;
    font-weight: bold;
    color: #FFF;
    padding-left: 48px; }
    table.timetable tr.banner td {
      text-align: left; }
  table.timetable tr th {
    text-align: left;
    font-weight: bold;
    background-color: #FEF2EC; }
  table.timetable tr.banner td {
    padding-left: 48px; }
    table.timetable tr.banner td.routeName {
      text-align: right;
      padding-right: 32px; }
  table.timetable tr td {
    border-top: 1px solid #FFF;
    text-align: right; }
    table.timetable tr td.stop {
      border-top: 1px solid #FEF2EC;
      background-color: #FEF2EC;
      font-weight: bold;
      text-align: center; }
    table.timetable tr td.keyStop {
      border-top: 1px solid #F29A7A;
      background-color: #F29A7A;
      text-align: center;
      font-weight: bold; }
    table.timetable tr td.empty {
      background-color: #FFF;
      text-align: left;
      padding-left: 2px; }
    table.timetable tr td.morning {
      background-color: #FEF2EC;
      padding-right: 2em; }
    table.timetable tr td.afternoon {
      background-color: #FBD7C5;
      padding-right: 2em; }
    table.timetable tr td.evening {
      background-color: #F3A896;
      padding-right: 2em; }
    table.timetable tr td.AM, table.timetable tr td.PM {
      text-align: center;
      font-weight: bold; }
    table.timetable tr td.AM {
      background-color: #FBD7C5;
      color: #EC7658; }
    table.timetable tr td.PM {
      background-color: #EA6848;
      color: #FFF; }
    table.timetable tr td.ArriveDepart {
      text-align: center;
      color: #FFF; }

.routeNumberTitleImage {
  float: left;
  padding: 0 .2em 0 0;
  width: 26px;
  height: 26px; }

.keyRouteImage {
  float: right;
  padding: 0 0 0 .2em; }

.stopsBG {
  background-color: #CAA !important;
  height: 20px; }

.tcOut, .tcIn, .tcDashedOut, .tcDashedIn, .tcThrough, .tcDashedThrough, .terminusOut, .terminusIn, .terminusThrough, .terminusDashedOut, .terminusDashedIn, .terminusDashedThrough, .stopPointDashed, .stopPoint, .stopPointOut, .stopPointIn, .stopPointOutDashed, .stopPointInDashed {
  background-repeat: no-repeat;
  background-position: center; }

.tcOut {
  background-image: url(/themes/Busit/images/TC-out.png); }

.tcIn {
  background-image: url(/themes/Busit/images/TC-in.png); }

.tcDashedOut {
  background-image: url(/themes/Busit/images/TC-dashed-out.png); }

.tcDashedIn {
  background-image: url(/themes/Busit/images/TC-dashed-in.png); }

.tcThrough {
  background-image: url(/themes/Busit/images/TC-through.png); }

.tcDashedThrough {
  background-image: url(/themes/Busit/images/TC-dashed-through.png); }

.terminusOut {
  background-image: url(/themes/Busit/images/Terminus-out.png); }

.terminusIn {
  background-image: url(/themes/Busit/images/Terminus-in.png); }

.terminusThrough {
  background-image: url(/themes/Busit/images/Terminus-through.png); }

.terminusDashedOut {
  background-image: url(/themes/Busit/images/Terminus-dashed-out.png); }

.terminusDashedIn {
  background-image: url(/themes/Busit/images/Terminus-dashed-in.png); }

.terminusDashedThrough {
  background-image: url(/themes/Busit/images/Terminus-dashed-through.png); }

.stopPointDashed {
  background-image: url(/themes/Busit/images/stop-dashed.png); }

.stopPoint {
  background-image: url(/themes/Busit/images/stop.png); }

.stopPointOut {
  background-image: url(/themes/Busit/images/stop-out.png); }

.stopPointIn {
  background-image: url(/themes/Busit/images/stop-in.png); }

.stopPointOutDashed {
  background-image: url(/themes/Busit/images/stop-dashed-right.png); }

.stopPointInDashed {
  background-image: url(/themes/Busit/images/stop-dashed-left.png); }

.routePageHeader {
  background-color: #003C7D;
  color: #FFFFFF;
  margin: 0;
  width: auto;
  padding: 0.2em 0.5em 0 0.5em;
  text-align: left; }

.routePageHeaderPrint {
  background-color: #003C7D;
  color: #FFFFFF;
  height: 32px;
  margin: 0;
  width: auto;
  padding: 0.2em 0.5em 0 0.5em;
  text-align: left;
  display: none; }

.routePageTitlePrint {
  display: none; }

/*# sourceMappingURL=timetable.css.map */

.ui-widget-content {
  background: #edeaea;

}

/*#heading {
  display:none;
}*/
/*
@media only screen and (max-width: 640px) {

  html.no-js body.BusRoutePage div#wrapper div#page div#content div#CompletePage_maincontent.maincontent div#CompletePage_ContentPlaceHolder1_HeadingPanel div.maintabs div#mainTabs.ui-tabs.ui-widget.ui-corner-all div#tt.ui-tabs-panel.ui-corner-bottom div.subtabs div#timetables.ui-tabs.ui-widget.ui-corner-all ul.noPrint.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {

    display:none;

  }


}*/
